Subject: Re: bug#49196: [PATCH] "guix import go" Improve error handling

From: Ludovic Courtès <[email-masked]>
Date: Wed, 01 Sep 2021 23:39:48 +0200

Hi,

Sarah Morgensen <[email-masked]> skribis:

> * guix/import/go.scm (go-module-recursive-import): Explicitly return
> false when packages are not found.
> ---
> Hello Guix,
>
> I took the liberty of rebasing this patchset since it no longer applies on
> master.
>
> Is there any one else who would like to comment? If not, I believe this has
> reached a final state.

I think so too.  :-)

Applied; thank you and thanks zimoun, and apologies for the delay!

Ludo’.